### Function

# Gimp show_help_button

#### Declaration [src]

    gboolean
    gimp_show_help_button (
      void
    )

#### Description [src]

Returns whether or not GimpDialog should automatically add a help button if help_func and help_id are given.

This is a constant value given at plug-in configuration time.

Available since: | 2.2

#### Return value

Returns: | `gboolean`
| The show_help_button boolean.